Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 16 Nov 2001 11:10:27 -0800 (PST)

Thanks Dan,  Each of my VP's conduct teleconference calls with their field employees every Monday starting after Stan's staff meeting.  Your guys a more than welcome to join them and I'll copy my guys with your memo to let them know.

I am conducting a two day trip to the field after Thanksgiving, traveling to Oklahoma/Texas Panhandle and Central Oklahoma.  I will be meeting with Beaver assets employees.  If someone familiar with the status of Duke can go along that would be helpful.  I have the company plane to get us around and will be spending the night in Oklahoma City.  Contact Amelia and she can get you an itinerary.

Phil Lowry

 -----Original Message-----
From: 	McCarty, Danny  
Sent:	Friday, November 16, 2001 10:39 AM
To:	Lowry, Phil
Subject:	

Phil,
       Due to the increasing demands on Stan, I'd like to offer our help in meeting and communicating with the field (Hayes, Harris, Neubauer, Miller, Kilmer, and myself).  Stan's already taken, and I'm sure that you have taken, more than your share of unwarranted heat and criticism, so we'll help tow the line.  Would there be an opportunity for field visits in the near future?  Let me know.

Dan